<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAMDAAAAEAIACoJQAAFgAAACgAAAAwAAAAYAAAAAEAIAAAAAAAgCUAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAw8PCLP///83/////7+/v3VZW
        VpQsLCyk6urq9rm5uccjIyNK////xv///74AAAAA/Pz8jf///87+//+V////3/v//24AAAAAAAAAAP//
        /8P////d29rfMtjc2jH////j////wQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA/////wEB
        A/8AAAD/AAAA//Hx8f//////ICAg/7Ozs///////MzMz/zY2Nv/////qubm5/wAAAP/x8fH/AAAA/+/v
        7/8AAAAA////Z3JwcP8AAAD/////8f////AAAAD/m5ub/9rY2DUAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AABpaWwG3t7h/11fZP/V1dT/JSUl/wAAAP//////AAAA/35+fv//////AAAA/wAAAP//////paWl/wAA
        AP//////AAAA/zExL//v7/D/5+fl/wAAAP8VFRX/////b////+gAAAD/e3x8/+Xl5S8AAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAABP6d69///////////7MzU2/wAAAP//////AAAA+4iIiPyvr6/7AAAA+wAA
        AP2ioqL9tLS0/gAAAP/////9a2tr/wAAAP8EBAT/AAAA/wAAAP+1tbX/AAAAAP///+IAAAD/iIiI/9na
        2ikAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAJmpsgYAAAAAAAAAAAAAAFp8YSX/7uXH/7/Bxv8AAAD/AAAA/GBgY///////AAAA/YqK
        iv8YGBj9YWFh/42Njf8KCgr/ubm5/gAAAP/////k+Pj4/wAAAP//////goKC/wAAAP/////gAAAAAP//
        /+YAAAD/jIyM/9zc3BYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAxt3pLgAAAAAAAAAAAAAAWn5sLf+olFP//////wAAAP0CBAX/7u3t/P//
        /9v////nAAAA/jw8Pv8AAAD9/Pz79P///+sAAAD/YmNi/wAAAP/////I////ogAAAP+UlJT/AgIC/1BQ
        UP////9VAAAAAP///+cAAAD/np6e//v7+TAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACNmqEBzuX3AgAAAAAAAABBkIBC/8auUf/32HP/9fn//wAA
        AP+ZmJj//////snKyPz////9AAAA/gAAAP8AAAD/////4v///8YfGx//AAAA/wAAAP/////Q////MWRh
        ZP8AAAD/AAAA/83Nzf////+b8fHx/8XFxf8AAAD/VlZW/+bn5///////AAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACh9cj3/28ll///q
        Y//01F3//////19ldP8AAAD/AAAA/0FJTP/////9AAAE+gAAAP6Zoaj8zcvR/NbV2/zp3en/AAAA/gAA
        AP/////////////7//8AAAD/AAAA/////7v///+2AAAA/wAAAP8AAAD/AAAA/wAAAP+7ubb/AAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAC2FW
        NPPfy2j//+lv///oZ//82lv/XlpAZs3Q2mj////m9/////n39PzHq5b+/////v////7///b+U08z/wAe
        AP+q377/////+v////6Y3J//qNao//n/9v///////////////8v///9x////0v///+j////w////////
        ///////uAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAODYmzd/MZv//52///OVt//nWXv9VPhe8AAAAAAAAAAD////r47yw/7dmQPu0bEH+tXVH/rp6
        UP68eU7+wHFL/h8vC/4AMgD+AJQR/gypFv4Kjgr9EX0E/h11CP1HeCL/prWO////////////////lwAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAACW1L9g///jbv/x32r/+uVq/72BMv8AAABNpqC6Z///////1L7/zHEw/6ZS
        Lf+rZED+p2lA/qZrQv6tdEv+yH9Z/L10WPwAIAD8AG0D/hCfE/4hjRr+K30Z/DByFvwzXAz9MVIA/zRP
        A/+np4r////////////v7u8FAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACDk54CAAAAAAAA
        AAAAAAUWAAAAbAAAAGIAAA4cAAAACQAAAI27rVz//eVt/+3Yaf/y22j788xY/1YrD/FVTm3Y/////8f/
        1/8CrRH/AKsI/0apQv2qa0f9sW9I/qx4Uf6weVj+w39d/NJ/YP80QiX8AGMQ/iemK/48mzH+RY0w/Et/
        MP9Pcyr7SGoh/kBYFf07SgL/ZGIv//r+///////////8PQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AADC2+kJAAAAAAAAAACNgUPQa2Ez+gAAAMMAAAChAAAAwbanVf//6m7/8Nlm/9/PZP/14Gn/7a5O/y4b
        H/+LjKX/jvWs/wLCMf9Gymn/le66/dX/+/3l1c3+p2U8/qtzTP6ufFX+t39b/Md/W/9WRi38AFUN/h2b
        If4ykB/+PYIl/FB7MP9WdzH8WHEu/llkKv1SXB/9S0QL/1JCDf/k4t7///////bz9DYAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAEY+JKr/+XD///h2/+LJaP+qmlH/9eFu///mbf/x1mf/589i/uTR
        Yvz842f88aBf/BEJFvwraEf8qPzB//////3////9/////f////7////+p2o+/qhvQ/6ue1b+uHpX/MB+
        VPyBV0v8dYSG/oC8if4qghr+K2wM/ENsHfxUciv8WW8x/mJuMv5kaC39XVUj/VZCEf9TNAX/8O7t////
        //8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEA8SZ9bGav//5mr/9d5r//bda//84W7/9dtt/+rT
        Zf3hymX8489f/ebSYPnOwYT58KFh/QAABfpdX2z+/////v////3////+/////v////7////+qG9J/qZq
        Qv6ue1f+tHtV/rl3UP6IXET+jIyh/v////7////+m6+D/jphD/5AXA7+UGYf/mFpLf5oZzT+a2Mx/WVT
        Jf1ZOxD/ZkEe////////////AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA9d1r//bdbv/kzGP/3cRh/d/G
        YPzfx2D53chi/d7GY/7hymD86c5c/MG2U/uKfof486dk/ggAAPorMkL+/////v////7////+/////v//
        //7+///+pmM6/qlvQ/6xfFf+sHlW/rNzSv6RZEr+jpWe/v////7////+/////v////6Ll2r+QE8G/k9X
        Gv5lYCz+b2Qy/nFeM/1sTSD9XjEI/49nT///////////fQAAAAAAAAAAAAAAAAAAAADY06oi7NNa/+jO
        Z//gyV3/2sdg+d7IYP7eyWT+3shj/eDKYv/n0Fr/5s1P/3h7cfPIvb37+bBi/TUmGP4AAgr+z9PV/v//
        //7////+/////v////7c4Nz+omM1/qhtSP6xflf+sXpU/rN0S/6FX0X+nqyy/v////7////+/////v//
        //7////+3OLZ/mhtNv5XURv+Z1Qk/nNZMv51Vi/9a0Ed/WUuDv/m4Nn//////wAAAAAAAAAAAAAAAAAA
        AAAAAAAA3sZP/97IW//axWX/38Vf/9/FYv3exV794cdi/+bQY//q0VP/sKhi7q282/H/9Oz/+qlW/l1D
        KP4AAAD+ZWZr/v////7////+/////vf///6ymIP+p2k9/q12Tv6xeVb+snpS/q1sQ/5/Zlv+xtHW/v//
        //7////+/f3//v////7////+/////v////6Ri2r+WUcW/m1LJf56VDD+dEgo/WsuEf+KXkv///////X8
        /4gAAAAAAAAAAAAAAAAAAAAA3sx539/AUf/gy2f/3slp/93FW//dy1//58lf/+LOXP/LtVD/bG13cP//
        /////vj/6ptL/X5YM/4AAgD+AAAA/k9TWP6Pkpf+eIWO/m9zdf6rb0H+sHFL/q97VP6teVb+s3hU/qln
        Qf6IiI7+7Pr//v////7////+/////v///f7//f/+/////v////7////+saWQ/mQ/Gf5wRSL+eUsr/XM4
        Gf1vMhb/7+vu//////8AAAAAAAAAAAAAAAAAAAAAAAAAAOTNYv/gw0b/5cZR/+XJYP/nzFv/7NBg/9S+
        W/8AAAAAv8Pdiv/////6/u//35ZK/cWLT/4cEwr+AAAA/gAAAP4AAAD+AAAA/plnP/62eU/+rnpU/rF5
        Vf6telX+r3FR/pxoRf6XmHv+9fjs/v////7////+/v///v7///78/P3+/v3//v////7////+/////rWs
        mv5qQx3+d0Ik/ns8I/1uKRL/qYV3///////58fAPAAAAAAAAAAAAAAAAAAAAAAAAAADw3pya6dJw5+bR
        a//iy2nYxLZtagAAAAAAAAAA//////nyvf/5//z/2p9l/eqfVP6tiFr+PjIj/kM1JP5kSDX+rHRT/rp9
        Vv61elb+r3tU/q15Wf6udlf+rWtL/o9vSv7JrV7+7ctq/uXIhf7t4sj++v///v////7+///+/P7//vv9
        //7////+/////v////62pJn+c0Ef/nk6HP1wKBH9hEo6//////////+EAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA/////+nMXf/3//T75Lqd/tiTTf7lomD+77Jv/vOz
        cv7ZnGP+y41d/rd9V/6ve1f+rXVU/q94V/6qcE3+om1O/rCia/7qzYH+7Ml//ubDeP7kw2/+4seM/vHl
        0v7////+/////v////7+/f/+/////v////7////+lG5d/no0HP52Jgz9eC8b//r5+v/////YAAAAAAAA
        AAAAAAAAAAAAAAAAAACovs0hAAAAAAAAAAAAAAAAAAAAAAAAAAD49/QV/////9qzF//u6r39+fn//s+H
        QfzZkk784KNi/OSnZf7SmV/+yJRe/ql0Vv6weFP+qndV/qhrTv6fZET+qJNu/N/Mifzt15T86dCT/urL
        j/7lzov+68aA/OTEf/zizpf8+ff5/v////7+///+/v///P////z////8/////oBEM/5yHwn9diIT/+LU
        0///////AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD//vMm/////9yq
        AP/kyGX9/////N22jf/HfzX/05FO/NiaWP61flT+wodV/p9qT/6ma0/+o2VL/qFmRf64oHf+4c6S/PbY
        nf/t1Z387dWi/u3Qn/7s1aL+7dOe/OrLkv/sx4f85ciG/uniyv7////+/////P7////////8/////si3
        rf5xGQb9cRcF/8q3sf//////AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAD//u8m/////9uoAP/VowD9/////P////zbr4P8yIA5/MaGRv7HiVP+yY5X/qFmSv6bYUH+rHxa/tzE
        jv7w3Jn+7tug/O/Uo/zr1qb87dSq/urYrf7r2K3+7dWp/OnYpvzq1p/85sqO/uXGgP7o17X++////P//
        //z////8/////v////6EPy/9cBAA/7yinP//////AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAD//egi/f///96mAP/algD+8fTp/v////7////++fHu/sagf/6xe0r+2qVh/uS3
        ev7pzI7++OCf/v7ko/734an+8t2r/u7Zsf7o2bL+79q2/u3etP7v2rf+7N23/urYsP7u2q7+69am/ufN
        lf7pyIb+5tKk/v7///7////+/////v////7Aopn9bAsA/7yelf//////AAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD//u4k/////9+zFP/cmwD52r5K/v////7////+/////v//
        //7ty23+889o/vXYiv7225b+9dyi/vTeqP7z3av+9eG3/vXgvf7y377+8uDF/u7gxP7x38D+8ODB/u/c
        wf7u2rn+69uw/urWqP7r0JP+5ceE/ufWpf79///+/////v////789vX9bBgJ/8iupv//////AAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD9//8h/////+PFTP/kowD72KYA/unk
        yf7////+/////v////7x6cX+78lm/vLNgv7v15T+8Neh/vHbqv7w4Lf+9ePA/vTlyP70687+9ezO/vXq
        1P705dP+7+PM/u3kyP7t4MH+7N25/vHXsv7q0qj+586U/ujDgf7m16r+/////v////7////9gT8y/9vM
        x//////5AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA//////Le
        kP/fqAD/46kA/dq1M/v7///8/////P////7////+6dKj/vDLev7v0ZL+8Nin/vPcsv7y4rv+9+bJ/Pfp
        zfz47Nz8+O3e/vjv4f768uT+9ujc/O3k0/zu5Mr87eDB/u7atf7p2rD+6dSg/OrLivzjw3f87+vd/v//
        //3////9oHBm/+/r6P////+tAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA////7ff04f/hrQD/46sA/dutGv/exG3/+////P////7////+/P///unQl/7x0pD+9Nqj/vTf
        s/715ML+8+jL/Pjs1f/58uH8+vXr/vr37v7++O7+/fTr/PTt4P/x5dP86+DI/vDdvf7r27P+7Nim/OzQ
        l//mx3r82MSG/v////3/////r5KN//z+///j6u5NAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA//7/cv/////esg//5K8A/+W0I/vfsDH838+U/P////7////+/////vz/
        //7q2qv+8tOi/vLesv734cX+9+vQ/Pbu2vz78uf89/bz/vv7//78///++/n6/P327vz67dz88efM/u7i
        vv7r3bf+69Wr/OnTn/zkx4n8579u/u3iwP3/////2dLU//////8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP/////p1HT/5bMA/+a4Kv7itTz+5LFK/uDR
        mv78///+/////v////75///+6+K//vTcr/705b7+9erP/vXw2v768+r++/v6/vz///78/f/+/Pv9/vr3
        7v748tz+9u7V/vPjyf7r37X+7dqp/uvWov7py5P+579w/uLNffv//////P////3+/tIAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP///7/7////47EL/+C3
        IfvqukT+4bpQ/t23UP7gypr+/P///v////79///+/////vHt0v705Ln+9uHN/vrt3f768+j++/f2/vz8
        //77///+/Pv5/vr37f748OD+9+vY/vnkyv734Lr+9dux/vHUo/7r0pb+6MZz+uHCav/9/P////////r6
        +yMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAD/////4dWJ/+ayEf/qvjr95sBY/eO8Xf7lvGL+5MqM/vX7//7////+/////v3///769/H+9ujR/vfr
        z/727d3++/Xs/v338/78+/b+//ju/vbx5v757tz+8+rO/vflyP7x4Ln+89mt/vHYoP3t0JL+6slv++zF
        bv/7/v///P//5QAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAD///+a/P///+G6Nv/qtS3/679W/ejDZ/3ku3D+4sFx/uTJh/7w5s3+/v///v//
        //7////++////Pfy5/z46tL8+O/c/vzx4P738OX++/Pm/PXv3fz17dH89OjK/vPlwP7037n+9Nyt/u/W
        m/3uzIn/7cVs/+/lwf/9////AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA/v////P4+f/huj7/5r5A/+zFYP3oyG/96cdz/uXF
        e/7lxIX+5dKg/vDt4v7////+/////P/////7/v/89/ju/vfw2f726Nb+9+rS/Pbmyv/35sb89uDB/vXj
        uf7127D98Nmi/e/Njv3xyXr/7dur///////9+vh2AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP/////z8+f/6b5E/+q/
        SP/pxGj97cd3/ezNgP3myYj+6MuL/ubNmf7r2bb+8e7n/Pz///z////8/////v3///78+fn++O/e/Pzo
        y/z36cb88uG8/vTdt/7z2Kn+7dOR/+zJgf/p157//P////3//8YAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPjy
        2gn/////9Pjw/+bBWf/lvFT/7Mdo//LLfP3xzoz+7s6U/ufOkP7k0Zf+69Od/uvZr/7t5cv+8ezk/vr9
        //77///+/////v7///71+//+9fHn/vTmvfnwz5j98syE/+fdsf////////7/4gAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAD6890I//////n////o0IL/57te/+rDav3szXv97M6L/e/Slf3v0pz97dOf/ubS
        ov7l0aX+7NSn/uzVrv7s17H+7Nq2/e3dvf3s2bf97NWh++7Rjf/uz47/8OjQ///////9///FAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP///97/////8u/c/+fGdv/rwmn/7sh0/e3M
        f//t0or97dSU/e7VnP3u05z969Sd/ezSnf3w05r98M2Z/e3Ojv/sy4n/7cyJ/+vXrf/3+/3///////38
        /G0AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD69fZO////////
        ///08d7/8Nia/+3Lgf/synz/7MmE//PKhf/szYv/89OM//DRkP/t047/7tSW/+van//25L//9/v6////
        ///9///ZAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAPn59Vv+///5//////r9///69vP/8+nY//bmwv/y5bv/8ubF//Drzf/48eX/+fz+////
        /////////P//v/z37BQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPz+/WH9//+2////9P/////9/////v////3/
        ///////k+/79lPr68zQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD///////8AAP///////wAA////////
        AAD//wAQYH8AAP//AABAPwAA//4AAAA/AAD//gAABD8AAP/sAAAEPwAA/9gAAAQ/AAD/kAAAAB8AAP/g
        AAAAHwAA/8AAAAAfAAD/wMAAA/8AAP+AAAAA/wAAYAAAAAB/AABgAAAAAD8AAMAAAAAAPwAAgAAAAAAf
        AACAAAAAAA8AAAAAAAAADwAAgAAAAAAHAACAAAAAAAcAAMBAAAAAAwAA4MAAAAADAAD/wAAAAAMAAO+A
        AAAAAwAA/4AAAAADAAD/gAAAAAMAAP+AAAAAAwAA/4AAAAADAAD/gAAAAAMAAP/AAAAAAwAA/8AAAAAD
        AAD/wAAAAAcAAP/gAAAABwAA/+AAAAAHAAD/8AAAAA8AAP/wAAAAHwAA//gAAAAfAAD//AAAAD8AAP/8
        AAAAfwAA//4AAAD/AAD//4AAAf8AAP//wAAH/wAA///wAA//AAD///4Af/8AAP///////wAA////////
        AAA=
</value>
  </data>
</root>